.ais-ClearRefinements {
    margin: 1em 0;
}
.hit-container {
  display: flex;
  padding: 10px;
  width: 80%;
}
.hit-container:hover {
  border: 1px solid #2d2d2d;
}
.ais-SearchBox-submit, .ais-SearchBox-reset {
  display: none;
}
.ais-SearchBox {
  margin: 1em 0;
}
.ais-Pagination {
  margin-top: 1em;
}
.left-panel {
  float: left;
  width: 250px;
}
.right-panel {
  margin-left: 260px;
}
.ais-InstantSearch {
  max-width: 960px;
  overflow: hidden;
  margin: 0 auto;
}
.ais-Hits.ais-Hits--empty {
  padding: 1em;
  font-size: 1.2em;
}
.ais-Hits-list {
  list-style: none;
  margin: 0 auto;
  max-width: 1120px;
  width: 100%;
}
.ais-Hits-item {
  margin-bottom: 1em;
  width: 100%;
}
.ais-Hits-list:first-child {
  margin-top: 15px;
}
.ais-Hits-item img {
  margin-right: 1em;
}
.hit-image-section img {
  width: 220px;
}
.hit-data-section a {
  text-decoration: none;
}
.hit-title {
  color: #2d2d2d;
  font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
  font-size: 1.1em;
}
.hit-introduction {
  color: #2d2d2d;
  font-size: .9em;
  font-family: "Bookerly-Regular", "Times New Roman", serif;
  margin-bottom: 0.5em;
}
.hit-category {
  color: #2d2d2d;
  font-size: .8em;
}
/* Tag Index page*/
.search-results .blog-header-wrap {
    position: relative;
}
.search-results header.nav-header,
.tag-single header.nav-header {
    padding-top: 40px;
    border-bottom: 2px solid #2d2d2d;
    position: relative;
}
.tag-nav {
    border-right: 1px solid #2d2d2d;
    display: inline-block;
    padding: 0 10px 10px 0;
    width: 100%;
    position: relative;
}
.search-results .tag-nav {
    cursor: pointer;
    border: none;
    padding-bottom: 0;
}
#search-form-inner {
    margin-bottom: 0;
}
#search-form-inner .form-group {
    margin-bottom: 0;
}
#search-form-inner input {
    background-color: transparent;
    border: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    width: 100%;
    outline: 0;
}
#search-form-inner input:not(:focus) {
    cursor: pointer;
}
.caret {
    border-top: 8px solid;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}
.tag-nav .title {
    font-family: "audiblesans";
    font-size: 24px;
    padding-right: 10px;
}
.tag-nav .caret {
    position: absolute;
    right: 15px;
    bottom: 28px;
}
.nav-filter.dropdown {
    position: absolute;
    right: 0;
    bottom: 5px;
}
.search-results .nav-filter.dropdown {
    bottom: 0;
    color: #64676B;
    right: 15px;
}
.dropdown-toggle {
    cursor: pointer;
}
.nav-filter .dropdown-toggle {
    font-size: 12px;
}
.nav-filter .selected-filter {
    text-transform: uppercase;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.tag-single ul.dropdown-menu {
    border-color: #2d2d2d;
    border-radius: 0;
}
.tag-nav ul.dropdown-menu {
    min-width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 16px;
}
.tag-nav ul.dropdown-menu li {
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.tag-nav .dropdown-menu>li>a {
    color: #64676B;
    padding-top: 0;
    padding-bottom: 0;
}
.tag-nav .dropdown-menu>li>a:hover {
    color: #2d2d2d;
    background: none;
    text-decoration: underline;
}
.nav-filter .dropdown-menu {
    font-size: 11px;
    padding-top: 0;
    padding-bottom: 0;
    min-width: 87px;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.nav-filter .dropdown-menu>li>a {
    color: #2d2d2d;
    text-transform: uppercase;
    padding-left: 8px;
    padding-right: 8px;
}
.nav-filter .dropdown-menu>li.disabled>a {
    color: #ccc;
}
.nav-filter .dropdown-menu>li>a:hover {
    color: #fff;
    background-color: #000;
    background-image: none;
}
.nav-filter .dropdown-menu>li.disabled>a:hover {
    background-color: transparent;
}
.search-results .subheader {
    text-transform: uppercase;
    font-family: "audiblesans", Helvetica, serif;
    font-size: 10px;
    padding-top: 10px;
    letter-spacing: 0.04em;
}
.search-results .subheader-btm {
    display: none;
}
.search-results .search-emblem {
    position: absolute;
    right: 15px;
    bottom: 35px;
    cursor: pointer;
}
/* listing */
.search-results .blog-main.col-sm-8,
.tag-single .blog-main.col-sm-8 {
    padding-top: 20px;
}
.search-results .blog-main .item-content,
.tag-single .blog-main .item-content {
    margin-top: 0;
}
.search-results .item-badge,
.tag-single .item-badge {
    display: block;
}
.search-results .item-badge .badge-label .text,
.tag-single .item-badge .badge-label .text {
    border-bottom: 0;
    display: block;
    padding: 9px 17px 0;
}
.search-results .blog-main .title,
.tag-single .blog-main .title {
    padding: 10px 0;
}
.search-results .blog-main .item-body-inner .media-icon-wrap,
.tag-single .blog-main .item-body-inner .media-icon-wrap {
    display: none;
}
.search-results nav.pagination.col-sm-offset-3 {
    margin-left: 0;
}
.search-results nav.pagination {
    padding-left: 0;
}
@media (min-width: 768px) {
    .tag-nav {
        padding: 0 10px 10px 0;
        width: 33.3333333%;
    }
    .search-results .tag-nav {
        width: 70%;
    }
    .search-results .blog-post.col-sm-9,
    .tag-single .blog-post.col-sm-9 {
        padding-left: 0;
        width: 100%;
        padding-right: 0;
    }
    .search-results .blog-post.col-sm-offset-3,
    .tag-single .blog-post.col-sm-offset-3 {
        margin-left: 0;
    }
    .search-results .blog-main .blog-post>article>a,
    .tag-single .blog-main .blog-post>article>a {
        float: left;
        width: 33.3333333%;
    }
    .search-results .blog-main .item-content.col-sm-8,
    .tag-single .blog-main .item-content.col-sm-8 {
        width: 65%;
    }
}
@media (max-width:767px) {
    .tag-single header.nav-header {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
    }
    .nav-filter.dropdown {
        display: block;
        position: relative;
        float: right;
        padding-top: 40px;
        padding-right: 10px;
    }
    .search-results .nav-filter.dropdown {
        left:0 !important;
        top: 0 !important;
        float: none;
        padding-top: 20px;
    }
    .tag-nav ul.dropdown-menu {
        margin-left: -15px;
        margin-right: -15px;
    }
    .search-results .blog-main article.list-item>a,
    .tag-single .blog-main article.list-item>a {
        width: 80%;
        display: block;
        padding-left: 20px;
    }
    .search-results .blog-main article.list-item .share-links,
    .tag-single .blog-main article.list-item .share-links {
        visibility: hidden;
        margin-bottom: 0;
    }
    .search-results .blog-main .badge-label,
    .tag-single .blog-main .badge-label {
        padding-left: 20px;
    }
    .search-results .item-badge .badge-label .text,
    .tag-single .item-badge .badge-label .text {
        padding: 9px 0;
    }
    .search-results header.nav-header,
    .search-results .subheader,
    .search-results .search-emblem {
        display: none;
    }
    .search-results .subheader-btm {
        display: bottom;
        text-align: center;
        padding: 30px;
        border-top: 2px solid #64676B;
        text-transform: uppercase;
    }
    .tag-single .item-body-detail.col-xs-10,
    .search-results .item-body-detail.col-xs-10,
    .arbs .no-results {
        padding-left: 20px;
    }
}
.search-results.arbs .content-width .col-sm-9.col-sm-offset-3,
.tag-single.arbs .content-width .col-sm-9.col-sm-offset-3 {
    width: 100%;
}
/** HOMEPAGE **/
@media (min-width:768px) {
    .search-results.arbs .image-wrap,
    .tag-single.arbs .image-wrap {
        margin-left: 0;
        margin-right: 0;
    }
    .search-results.arbs .blog-main .item-content.col-sm-8,
    .tag-single.arbs .blog-main .item-content.col-sm-8 {
        width: 65%;
    }
    .search-results.arbs .content-width .blog-post .item-body-detail.col-xs-10,
    .tag-single.arbs .content-width .blog-post .item-body-detail.col-xs-10 {
        padding-left: 15px !important;
        padding-right: 5px !important;
    }
    .search-results.arbs .blog-main .share-links,
    .tag-single.arbs .blog-main .share-links {
        left: -321px;
        top: -20px;
    }
}
/** END search (and tag index) **/

.search-results header.nav-header,
    .search-results .subheader,
    .search-results .search-emblem {
        display: block;
        padding: 20px;
}
